<?xml version="1.0" encoding="utf-8"?>
<license xmlns="http://projectmallard.org/1.0/" href="http://creativecommons.org/licenses/by-sa/3.0/us/">
<p>Данная работа находится под лицензией <link href="http://creativecommons.org/licenses/by-sa/3.0/us/">Creative Commons Attribution-Share Alike 3.0 United States License</link>.</p>
<p>В качестве особого исключения, владельцы авторского права разрешают вам копировать, изменять и распространять примеры кодов, содержащиеся в документе на выбранных вами условиях, без ограничения.</p>
</license>
